callbackConfiguration.name=Callback Configuration
callbackIdentifier.name=Callback Identifier
callbackIdentifier.desc=The SSH identification string used by the Callback Client to identify it should use a reverse SSH connection.

callbackConfiguration.desc=Options for the Callback Server and Clients.

publicKey.name=Public Key
publicKey.desc=The Vendor's public key which corresponds with the private key configured on this page.

vendorKey.name=Vendor Key
vendorKey.desc=An SSH private key used in mutual authentication to identify and authenticate the server to the Callback Client. The vendor's public key should be distributed to all Callback Clients connecting to this server.

vendorKeyPassphrase.name=Passphrase
vendorKeyPassphrase.desc=The passphrase of the vendor's private key

identifier.validationError=The callback identifier is invalid! Only alpha-numeric characters are allowed.

auth.name=Authentication
notify.name=Notification
